
Synnefo - Feature # 1913

Status: Closed Priority: Medium

Author: Sofia Papagiannaki Category: Astakos

Created: 01/23/2012 Assignee: Sofia Papagiannaki

Updated: 02/08/2013 Due date:

Subject: Login pre-accepted user after successful user creation

Description

Login pre-accepted user after successful user creation

Associated revisions

Revision 7d7f1f1b - 01/25/2012 02:29 am - Sofia Papagiannaki 

login preaccepted user

Refs: #1913

Revision 7d7f1f1b - 01/25/2012 02:29 am - Sofia Papagiannaki 

login preaccepted user

Refs: #1913

History

#1 - 01/23/2012 06:38 pm - Sofia Papagiannaki

- Assignee set to Sofia Papagiannaki

#2 - 01/25/2012 02:30 am - Sofia Papagiannaki

- Status changed from New to Resolved

#3 - 02/06/2012 11:55 am - Antony Chazapis

- Target version set to 0.1.0

#4 - 02/06/2012 11:59 am - Antony Chazapis

- Status changed from Resolved to Closed

#5 - 02/08/2013 07:14 pm - Vangelis Koukis

- Project changed from astakos to Synnefo

- Target version deleted (0.1.0)

#6 - 02/08/2013 07:14 pm - Vangelis Koukis

- Category set to Astakos
